/* Kidner Institute Custom CSS */

select::-ms-expand {
    display: none;
}

.results-table {
	
}

.results-table  td{
	vertical-align: top;
}

.results-table tr:nth-child(odd) > td{
	background-color: #f5f5f5;
}

.results-table th{
	background-color: #DDD;
}

.results-table td.rt-nowrap{
	white-space: nowrap;
}

.results-table td.rt-training {
	background-color: #FFF;
	font-size: 1.6em;
	font-weight: 600;
	text-align: center;
	color: #2d5c88;
}

.form-label-group {
	padding: 5px 10px 0px 10px; 
	display: inline-block;
	vertical-align: middle;
}

.form-label-group-full {
	padding: 5px 10px 0px 10px; 
}

.flg-planner-cp {
	max-width: 500px;
	width: 100%;
}

.flg-example {
	display: block;
	margin: 3px 0;
	font-style: italic;
	width: 100%;
}

.flg-textbox {
	width: 100%;
	height: 150px;
}

.form-label-group-expanded {
	padding: 5px 10px 0px 10px; 
	display: block;
}

.flge-header {
	display: block;
	width: 100%;
	background: #cfcfcf;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	color: #000;
	padding: 3px;
}

.flge-reg-header {
	display: block;
	width: 100%;
	background: #cfcfcf;
	padding: 10px;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	color: #000;
	font-size: 16px; 
	line-height: 1.1em; 
	font-weight: 600; 
	color: #222222;
}

.flge-desc {
	display: block;
	width: 100%;
	padding: 3px 10px 3px 10px;
	border: 1px solid #ddd;
	border-bottom-left-radius: 3px;
	border-bottom-right-radius: 3px;
}

.form-find-planner-group {
	border-bottom: 1px solid #aaa !important; 
	padding-bottom: 15px; 
	margin-bottom: 15px;
}

.form-header {
	display: block;
	font-size: 16px; 
	line-height: 1.1em; 
	font-weight: 600; 
	color: #222222;
	padding: 10px 0;
}

.sub-header {
	font-weight: bold; 
	font-size: 14px; 
	margin: 10px 0 15px 0;
}

.country-column {
	float: left; 
	width: 32%; 
}

.search-state-map {
	display: block;
	text-align: center;
}

.search-state-drop {
	display: none;
}

.search-mapIcon {
	margin: 10px 20px;
	padding: 5px;
	border: 1px solid #686868;
	width: 320px;
	float: left;
}

.align-right {
	text-align: right;
}

.align-center {
	text-align: center;
}

.align-left {
	text-align: left;
}

.float-right {
	float: right;
}

.float-left {
	float: left;
}

#top .main_color select {
	padding-right: 35px;
}

#top .main_color select:disabled {
	color: #ccc;
}

#training_help {
	position: relative;
	border: 1px solid #aaa;
	background: #FEFEFE;
	padding: 15px;
	display: inline-block;
}

.status-msg {
	background: #ffbaba; 
	border: 1px solid #c04e4e; 
	font-weight: bold;
	padding: 2px 10px;
	border-radius: 3px;
	position: relative;
	margin: auto;
	font-size: 13px;
	visibility: hidden;
	color: #333;
}

.profile-header {
	font-weight: 600;
	color: #2d5c88;
}

.profile-advisor-name {
	font-size: 1.5em;
	font-weight: 600;
	color: #2d5c88;
	text-align: center;
	margin-bottom: 25px;
}

.profile-company-name {
	font-size: 1.2em;
	font-weight: 600;
	color: #2d5c88;
	
}

.profile-column {
	width:49%; 
	min-width: 315px;
}

.notice-box {
	display: inline-block; 
	border: 2px solid #DDD; 
	padding: 7px; 
	font-size: 11px; 
	width: auto;
}

.admin-notice-box {
	display: inline-block; 
	border: 2px solid #DDD; 
	padding: 7px; 
	width: auto;
	font-weight: 600;
	color: #A81818;
}

.admin-form {
	border: 2px solid #D7D7D7;
	display: inline-block;
	padding: 10px;
	text-align: center;
	background: #CBCBCB;
	color: #000;
}

.registration-form-container {
	max-width: 900px;
	margin: auto;
}

p.headline3, span.headline3 {
	font-size: 20px;
	font-weight: bold;
	color: #000;
}

span.byline {
	font-size: 12px;
	font-weight: normal;
	color: #000;
}

p.publication {
	color: #6786A1;
	font-weight: bold;
}

.pub-image {
	float: right;
	margin: 10px;
}



.grecaptcha-badge {
	bottom: 50% !important;
}


.table-no-border {

border: 1px;
background: #FFF;
}

.table-no-border tr,
.table-no-border td,
.table-no-border th,
.table-no-border tr:first-child th,
.table-no-border tr:first-child td,
.table-no-border tr th:first-child,
.table-no-border tr td:first-child
{
background: transparent;
border: 0;
}.reg-price-box {	background-color: #6786a1; border: 1px solid #333; color: #FFF; font-weight: 600; text-shadow: 1px 1px 1px #000; text-align: center; padding: 20px; font-size: 15px; margin: 10px 5px;}.reg-title, .reg-date {text-align: center; }

/*Calendar & Reg Page */
.reg-training {border: 1px solid #ccc; padding: 20px; margin: 20px auto; background: #FFF; max-width: 1024px; position: relative;}

.reg-training h2 {margin: 0;}
.reg-training h3 {margin: 0 0 5px;}
.reg-learn-more {text-transform: uppercase; font-size: 0.9em; display: inline-block;}
.reg-learn-more:after {content: " \2192";}

.reg-notes {margin: 10px 0;}

.reg-locale {font-weight: bold; padding: 5px; background: #6786a1; color: #fff; margin-top: 10px; font-size: 1.1em;}

.reg-event-info{display: block;}
.reg-event-info:before {content: "\27A7";}

.reg-training-row { padding: 10px 0; border-bottom: 1px dashed #ccc;}
.reg-training-row:after { content:""; display:block; clear:both; }

.reg-row-head {background: #b5cbde; font-weight: bold;}
.reg-row-head:after { content:""; display:block; clear:both; }

.reg-date,
.reg-location,
.reg-cost,
.reg-desc,
.reg-event-desc {float:left; padding: 10px; box-sizing: border-box; text-align: left; }

.reg-date {width: 25%;}
.reg-location{ width: 25%;}
.reg-cost, .reg-desc {width: 50%;}
.reg-event-desc {width: 75%;}

.reg-button {display: block; width: 120px; padding: 7px 0; text-decoration: none; text-align: center; text-transform: uppercase; font-size: 13px; margin: 5px 0; background: #b5cbde; color: #222 !important;}

.reg-button:hover {background: #98b0c5; color: #222 !important; text-decoration: none;}

.reg-subnav { list-style-type: none; border: 1px solid #ccc; font-size: 12px; text-align: center; max-width: 1024px; margin: auto; padding: 5px; background: #FFF;}
.reg-subnav li {display: inline-block;}
.reg-subnav li+li:before {content: "|"; padding: 0 10px 0 0;}


.text-center {text-align: center;}

input.error,
select.error {border: 1px solid #F00 !important;}

label.error {color: #F00; position: relative; top: -15px;}

/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */

@media only screen and (min-width: 768px) {
  /* Add your Desktop Styles here */
	.results-table td:first-child{
		border-right: none;
	}
	
	.search-state-map {
		display: block;
	}

	.search-state-drop {
		display: none;
	}


}



/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 767px) {
  /* Add your Mobile Styles here */
  .results-table td:first-child{
		border-bottom: none;
	}
	
	.country-column {
		float: left; 
		width: 100%; 
	}
	
	.search-state-map {
		display: none;
	}

	.search-state-drop {
		display: block;
	}
	
	.profile-column {
		width:100%; 
		min-width: 100%;
	}
	
	/*Calendar & Reg Page */
	.reg-row-head {display: none;}

	.reg-date,
	.reg-location,
	.reg-cost,
	.reg-desc,
	.reg-event-desc {float: none; width: 100%;}

	.reg-date:before,
	.reg-location:before,
	.reg-cost:before,
	.reg-desc:before,
	.reg-event-desc:before {display: block; font-size: 12px; text-transform: uppercase; background: #b5cbde; padding: 3px; margin-bottom: 3px;}

	.reg-date:before {content: "Date";}
	.reg-location:before {content: "Location";}
	.reg-cost:before {content: "Cost";}
	.reg-desc:before {content: "Description";}
	.reg-event-desc:before {content: "Event &amp; Location";}
	
	.reg-subnav li {display: block; margin: 5px 0;}
	.reg-subnav li+li:before {content: ""; padding: 0; dispaly: none;}


}